/* Global */
html {
    height: 100%;
}
body {
    padding: 0px; margin: 0px;
    height: 100%;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 15px;
    background: #dadada; /* Old browsers */
    background: -moz-linear-gradient(top,  #dadada 0%, #dadada 0%, #f2f2f2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadada), color-stop(0%,#dadada), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #dadada 0%,#dadada 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #dadada 0%,#dadada 0%,#f2f2f2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #dadada 0%,#dadada 0%,#f2f2f2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #dadada 0%,#dadada 0%,#f2f2f2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
    background-repeat: no-repeat;
    background-attachment: fixed;
    /*background-image: url("/images/background.png");
    background-size: 100px;*/
}
div#content_wrapper {
    margin: 0 auto;
    width: 972px; min-height: 100%;
    padding-bottom: 110px;
    background-color: white;
    position: relative;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 0px 47px 6px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 47px 6px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 47px 6px rgba(0,0,0,0.75);
}
div#clear {
    clear: both;
}
div#errors { 
    padding: 10px; margin: 0px;
    color: red; text-align: center;
}
div#article > div input[type=submit] {
	border-radius: 15px;
	box-shadow: 1px 1px 1px;
}
div#article > div button[type=submit] {
	border-radius: 15px;
	box-shadow: 1px 1px 1px;
}
div#article > div button#search {
	background-color: lightblue;
}

/* Header & Footer */
div#header_wrapper  {
    padding: 20px 0px 25px 0px; margin: 0px;
    width: 100%; height: 100px;
    text-align: center;
    position: relative;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}
div#header {
    padding: 5px; margin: 0 auto;
    width: 800px; height: 100px;
    vertical-align: middle;
}
div#header > #logo > img { display: inline; }
div#header > #logo {
    padding: 0px; margin: 0px;
    text-align: center;
}

div#footer {
    padding: 5px; margin: 0 auto;
    width: 930px; height: 110px;
    font-size: 0.8em; text-align: center;
    position: absolute;
    bottom: 0;
}
div#signature {
    padding: 10px 0 10px 0; margin: 0px;
    color: #82A2B9; font-size: 12px;
    text-align: center; 
}


/* Intranet Login Core */
div#header_wrapper > #intranet {
    position: absolute;
    right: 20px;
    top: 0;
}

/* Intranet Login Decoration */
div#header_wrapper > #intranet > a {
    padding: 4px; margin: 0px;
    border-radius: 0px 0px 7px 7px;
    color: white; 
    font-size: 13px;
    text-decoration: none;
    background: #222222;
  	background: -moz-linear-gradient(top, #555555 0%, #222222 100%);
  	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555555), color-stop(100%, #222222));
  	background: -webkit-linear-gradient(top, #555555 0%, #222222 100%);
  	background: -o-linear-gradient(top, #555555 0%, #222222 100%);
  	background: -ms-linear-gradient(top, #555555 0%, #222222 100%);
  	background: linear-gradient(to bottom, #555555 0%, #222222 100%);
}
div#header_wrapper > #intranet > a:hover {
    color: lightgreen;
}

/* Buttons */
div#article > div button#add {
	background-color: lightblue;
}
div#article > div button#confirm {
	background-color: gold;
}
div#article > div button#delete {
	background-color: red;
	color: white;
}
div#article > div button#save {
	background-color: green;
	color: white;
}

div.tooltip {
	text-align: center;
	color: #8B8B8B;
	font-size: 0.7em;
}

/* Navigation */
div#navigation {
	padding: 0px;
	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 5%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(5%,#595959), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 5%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4c4c4c 0%,#595959 5%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4c4c4c 0%,#595959 5%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 5%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
	color: white;
}
div#navigation > ul {
	padding: 0px; margin: 0px;
	height: 31px;
	list-style: none;
}
div#navigation > ul > li {
	float: left;
	position: relative;
	white-space: nowrap;
}
/* Drop Down Core */
div#navigation > ul > li > ul {
	padding: 0px; margin: 0px;
    list-style: none;
    position: absolute;
    left: -99999px;
	background: #4c4c4c;
}
div#navigation > ul > li:hover > ul {
    left: 0px;
}
div#navigation > ul > li > ul > li {
	position: relative;
	white-space: nowrap;
}
div#navigation > ul > li > ul > li > ul {
	padding: 0px; margin: 0px;
    list-style: none;
    position: absolute;
    left: -99999px;
	background: #5E5E5E;
}
div#navigation > ul > li > ul > li:hover > ul {
    left: 100%;
    top: 0px;
}
div#navigation a {
	padding: 5px; margin: 0;
	text-decoration: none;
	color: white;
	display: block;
	font-size: 18px;
}
div#navigation a:hover {
	color: lightgreen;
}
div#navigation li#right {
	float: right;
}

/* Main Content */
div#article {
    padding: 5px 10px 15px 10px; margin: 0 auto 20px auto;
    width: 900px;
	color: black;
}
div#article a {
	color: black;
	text-decoration: none;
}
div#article a:hover {
	color: black;
}
div#article a:active {
	color: black;
}
div#article a:visited {
	color: black;
}
div#title {
	padding: 3px; margin: 5px 0px;
	width: 100%; height: 30px;
	font-size: 28px; text-align: center; text-decoration: underline; font-weight: bold;
	color: black;
}
div#subtitle {
	padding: 3px; margin: 5px 0px;
	width: 100%; height: 30px;
	font-size: 20px; text-align: center; text-decoration: underline; font-weight: bold;
	color: black;
}

/* Intranet Login */
div#article > div > form#login {
    padding: 20px 20px 10px 20px; margin: 0 auto;
    width: 180px;
    border-radius: 15px;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}
div#article > div > form#login > input[type=text], input[type=password] {
	padding: 2px; margin: 2px;
	text-align: center;
	border-radius: 20px;
	outline: none;
}
div#article > div > form#login > input[type=text]:focus, input[type=password]:focus {
	border-radius: 20px;
	color: white;
	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 5%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(5%,#595959), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 5%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4c4c4c 0%,#595959 5%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4c4c4c 0%,#595959 5%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 5%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}
div#article > div > form#login > input#submit {
    padding: 5px; margin-top: 5px;
    border-radius: 7px;
    color: white;
    border: 0px;
    background: #222222;
  	background: -moz-linear-gradient(top, #555555 0%, #222222 100%);
  	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555555), color-stop(100%, #222222));
  	background: -webkit-linear-gradient(top, #555555 0%, #222222 100%);
  	background: -o-linear-gradient(top, #555555 0%, #222222 100%);
  	background: -ms-linear-gradient(top, #555555 0%, #222222 100%);
  	background: linear-gradient(to bottom, #555555 0%, #222222 100%);
}
div#article > div > form#login > input#submit:hover {
    color: lightgreen;
    background: #222222;
  	background: -moz-linear-gradient(top, #555555 0%, #222222 100%);
  	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555555), color-stop(100%, #222222));
  	background: -webkit-linear-gradient(top, #555555 0%, #222222 100%);
  	background: -o-linear-gradient(top, #555555 0%, #222222 100%);
  	background: -ms-linear-gradient(top, #555555 0%, #222222 100%);
  	background: linear-gradient(to bottom, #555555 0%, #222222 100%);
}

div#article > div  table {
	border-collapse: collapse;
	max-width: 972px;
}
div#article > div  table > tbody > tr > th {
	padding: 2px 5px 2px 5px;
	border: 1px black solid;
	background-color: black;
	color: white;
}
div#article > div  table > tbody > tr > td {
	padding: 1px 4px 1px 4px;
	border: 1px black solid;
}
div#article > div  table > tbody > tr > td > a {
	/*text-decoration: underline;*/
}

div#categories {
	padding: 5px;
}
div#categories > a {
	padding: 3px; margin: 2px 5px;
	display: inline-block;
	border: 1px solid black;
	border-radius: 7px;
	background-color: #b4e391;
}
div#categories > a:hover {
	background-color: black;
	color: white;
}

div#article > div div#pages a {
	/*width: 20px; height: 20px;*/
	padding: 5px;
	margin-top: 5px;
	display: inline-block;
	background: #b4e391; /* Old browsers */
	background: -moz-linear-gradient(top,  #b4e391 0%, #61c419 50%, #b4e391 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4e391), color-stop(50%,#61c419), color-stop(100%,#b4e391)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#b4e391',GradientType=0 ); /* IE6-9 */
	border-radius: 7px;
}
div#article > div div#pages a:hover {
	color: white;
	background: black;
}
div#article > div div#pages a#selected {
	color: white;
	background: black;
}

div#article > div div#client > fieldset {
	width: 46.4%;
	min-height: 130px;
	text-align: right;
}
div#article > div div#client > fieldset input, div#article > div div#client > fieldset select{
	width: 150px;
	margin: 2px;
}

div#article > div div#client  table > tbody > tr > td {
	border-collapse: collapse;
	border: white 0px;
	position: relative;
	width: 55%;
}
div#article > div div#client  table > tbody > tr > td:first-child {
	text-align: right;
}
div#article > div div#client  table > tbody > tr > td:last-child {
	text-align: left;
}
